# Generated by Django 3.2 on 2022-08-18 08:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0008_alter_item_basetype'),
    ]

    operations = [
        migrations.AddField(
            model_name='character_class',
            name='icon',
            field=models.CharField(default='https://static.wikia.nocookie.net/pathofexile_gamepedia/images/b/b1/Marauder_character_class.png/revision/latest?cb=20180311122932', max_length=500),
        ),
    ]
